@media screen and (max-width:1600px){
    /* .sense-center {
        width: 80%;
        left: 50%;
        transform: translateX(-50%);
    } */
}
@media screen and (max-width:1500px){
    .sc{
        left:50%;
        transform: translateX(-50%);
    }
}
@media screen and (max-width:1310px){
    .ul-new-r>li {
        margin-bottom: 15px;
    }
    .new-r-title {
        line-height: 25px;
        margin-top: 5px;
    }
    .new-r-tt {
        margin-top: 10px;
    }
    .sense-red {
        /* margin-bottom: 50px; */
    }
   
}

@media screen and (max-width:1290px){
    .about-r {
        width: 24%;
    }
    .icon8 {
        padding: 6px 15px 6px 0;
        margin-right: 15px;
    }
    .icon9>a {
        margin-right: 15px;
    }
    .data-w-r {
        margin-top: 25px;
    }
    .dada-br-l{
        margin-top: 0;
    }
    .dbt {
        display: none;
    }
      
    .dbt2{
        display: block;
        margin-bottom: 20px;
    }
    .drawing-r1 {
        margin: 0px 0 20px 0;
    }
    .drawing-r {
        width: 39%;
    }
}
@media screen and (max-width:1250px){
    .jour-list-t1 {
        margin: 0px 0 5px 0;
    }
    .jour-list-t2 {
        line-height: 24px;
        margin-bottom: 10px;
    }
    .ul-map-t>li>a>.map-title {
        margin-bottom: 5px;
    }
    .ul-map-t>li>a {
        padding: 5px 10px 0;
        height: 183px;
    }
    .mind-t {
        font-size: 22px;
        line-height: 30px;
    }
    .mind-t>span {
        font-size: 26px;
        line-height: 40px;
        margin-bottom: 0px;
    }

    .exit-h-t {
        font-size: 24px;
    }
    .ul-exit>li:nth-child(2n+1) .exit-ht {
        padding-left: 10px;
    }
    .ul-exit>li:nth-child(2n+1) .eht {
        left: 10px;
    }
    .ul-nav-exit {
        justify-content: space-between;
    }
    .ul-nav-exit>li>div:first-child {
        font-size: 26px;
        margin-bottom: 16px;
    }
    .ul-nav-exit>li:nth-child(2n+1)>div {
        padding-left: 10px;
    }
    .nav-ex-tt {
        font-size: 26px;
    }
    .ul-nav-exit>li>div:nth-child(2) {
        line-height: 32px;
    }
}
@media screen and (max-width:1200px){
    .ul-mark-l>li {
        margin-bottom: 10px;
    }
}

@media screen and (max-width:1180px){
    .ul-header>li {
        margin-right: 10px;
    }
    .ul-header {
        margin: 0 20px 0 0;
    }
    .pub-view-r {
        width: 34.38%;
        margin-top: 0px;
        line-height: 24px;
    }
    .pub-view-l {
        width: 63.49%;
        margin-right: 2.13%;
    }
    .jour-t1 {
        margin: 0px 0 10px 0;
    }
    .jour-t2 {
        margin-bottom: 10px;
    }
    .jour-t3 {
        line-height: 30px;
    }
    .cam-bg {
        min-height: 400px;
        padding: 45px 0 45px 0;
    }
    .reputat {
        padding: 20px
    }
    .reputat-title {
        font-size: 44px;
        margin-bottom: 10px;
    }
}
@media screen and (max-width:1130px){
    .about-l {
        width: 100%;
        margin-right: 0;
    }
    .about-r {
        width: 100%;
        margin-top: 5px;
    }
    .about-wrap {
        padding: 46px 20px 50px 20px;
    }
    .ul-map-t>li>a>p {
        line-height: 22px;
    }
    .ul-map-t>li>a {
        height: 160px;
    }
    .data-tw-par {
        padding-bottom: 40px;
    }
    .reputat-title {
        font-size: 30px;
    }
    .reputat-t {
        font-size: 18px;
        line-height: 26px;
    }

}
@media screen and (max-width:1020px){
    .footer2 {
        margin-right: 4%;
    }
    .footer1 {
        margin-right:4%;
    }
    
   
}
@media screen and (max-width:990px){
    .pub-view-l {
        width: 100%;
        margin-right: 0;
    }
    .pub-view-r {
        width: 100%;
        margin:15px 0;
    }
   
    .ul-nav-exit>li>div:first-child {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .nav-ex-tt {
        font-size: 20px;
    }
    .ul-nav-exit>li>div:nth-child(2) {
        line-height: 26px;
    }
}
@media screen and (max-width:950px){
    .ul-mark-l>li {
        margin-bottom: 8px;
    }
    .press-page-l {
        width: 60.98%;
    }
    .press-page-r {
        width: 32.45%;
    }
    .ul-map-t>li{
        width: 48.82%;
        margin-right: 1.18%;
        margin-bottom: 10px;
    }
    .my-map {
        height: 400px !important;
    }
    .ul-map {
        margin-bottom: 10px;
    }
    .mind-t>span {
        font-size: 22px;
        line-height: 30px;
    }
    .mind-t {
        font-size: 18px;
        line-height: 26px;
    }
    .cam-bg {
        min-height: 500px;
        padding: 20px 0 20px 0;
    }
    .ul-ranh {
        margin: 0px 0 10px 5px;
    }
    .ul-ranh>li {
        width: 14.7%;
        margin-right: 10.95%;
    }
     .ss2-inp {
        width: 300px;
       
    }
    
}
@media screen and (max-width:920px){
    .jour-list-t1 {
        font-size: 18px;
    }
    .jour-list-t1 {
        margin:0 0 5px 0;
    }
    .jour-list-t2 {
        line-height: 20px;
        margin-bottom: 5px;
    }
    .jour-list-t2 {
        font-size: 14px;
    }
    .data-pic>span {
        margin-left: 0px;
    }
    .dada-br-l .dada-br-title {
        font-size: 34px;
        line-height: 44px;
    }
    .dada-br-l>p {
        font-size: 24px;
    }
    .dada-br-l>p {
        line-height: 36px;
    }
    .drawing-r1 {
        margin: 0px 0 10px 0;
    }
    .exit-h-t {
        font-size: 20px;
    }
    .ul-exit>li:last-child .eht {
        line-height: 26px;
    }
}
@media screen and (max-width:880px){
    .ul-header>li {
        margin-right: 0px;
    }
    .ul-header {
        margin: 0 0px 0 0;
    }
    .ul-header-icon {
        margin-right: 0px;
    }
    .ul-header-icon>li {
        margin-right: 20px;
    }
    .ul-mark-l>li {
        margin-bottom: 4px;
    }
    .mark-l {
        width: 37.04%;
    }
    .mark-r {
        width: 59.36%;
    }
    .jour-t1 {
        font-size: 24px;
    }
    .jour-t3 {
        font-size: 14px;
        line-height: 24px;
    }
    .jour-t2 {
        margin-bottom: 0px;
    }
    .data-tw-par {
        padding-bottom: 20px;
    }
    .data-t-w>span {
        font-size: 28px;
        line-height: 40px;
    }
}

@media screen and (max-width:840px){
    .at-data-t {
        padding: 20px 0 20px 0;
    }
    .at-data-t>p>span {
        font-size: 30px;
    }
    .at-data-t>p {
        font-size: 14px;
    }
    .mark-t {
        width: 55.62%;
        line-height: 22px;
        font-size: 18px;
    }
    .mark-r {
        width: 100%;
        margin-top: 15px;
    }
    .ul-mark-l>li {
        margin-bottom: 15px;
    }
    .mark-l {
        width: 100%;
    }
    .new-wrap {
        justify-content: space-between;
    }
    .new-l {
        width: 47.63%;
        margin-right: 2.37%;
    }
    .new-r {
        width: 50%;
    }
    .ul-new-r>li {
        margin-bottom: 20px;
    }
    .new-r-tt {
        margin-top: 0px;
    }
    .new-r-title {
        line-height: 20px;
        margin-top: 5px;
    }
    .ul-footer-wrap {
        width: 100%;
    }
    .copy-wrap {
        width: 100%;
    }
    .press-page-pic {
        margin: 20px 0;
    }
    .cloth-r {
        font-size: 18px;
        line-height: 24px;
    }
    .reputat-l {
        width: 100%;
        margin-top: 20px;
    }
    .reputat-r {
        width: 100%;
    }
    .awards-t {
        top: 15px;
        left: 15px;
    }
}
@media screen and (max-width:780px){
    .mark-l {
        width: 100%;
    }
    .data-t-w {
        width: 100%;
        margin-left: 0px;
    }
    .data-pic {
        width: 100%;
        margin: 20px 0 0 0px;
    }
    .exit-w {
        width: 90%;
    }
    .exit-wrap {
        bottom: -160px;
    }
    .golden-ban {
        margin-bottom: 250px !important;
    }
    .ul-nav-exit>li {
        width: 48%;
    }
    .ul-nav-exit>li>div:first-child {
        font-size: 34px;
        margin-bottom: 16px;
    }
    .nav-ex-tt {
        font-size: 34px;
    }
    .ul-nav-exit>li>div:nth-child(2) {
        line-height: 40px;
    }
    .ul-nav-exit>li{
        margin-bottom: 15px;
    }
}
@media screen and (max-width:740px){
    .ul-header-icon>li {
        margin-right: 10px;
    }
    .ul-header>li>a {
        padding: 0 9px;
    }
    .mind-content {
        justify-content: space-between;
    }
    .mind-l {
        width: 47.78%;
    }
    .mind-r {
        width: 50%;
    }
    .cloth-r {
        width: 40.4%;
        margin-left: 0;
       
    }
    .export-l-w {
        padding: 15px 10px;
    }
    .ul-export-r>li {
        width: 47.87%;
        margin-right: 2.13%;
    }
    .ul-export-r>li{
        margin-bottom: 20px;
    }
    
}
@media screen and (max-width:720px){
    .footer-wrap {
        width: 100%;
        justify-content: space-around;
    }
    .ul-footer-wrap {
        flex-wrap: wrap;
    }
    .press-page-r {
        width: 36.45%;
    }
    .jour-pic {
        width: 100%;
    }
    .jour-t-wrap {
        width: 100%;
    }
    .jour-t1 {
        margin: 15px 0 15px 0;
    }
    .ul-jour-l {
        width: 100%;
    }
    .ul-jour-r {
        width: 100%;
    }
    .jour-list-t1 {
        margin: 10px 0 10px 0;
    }
    .dada-br-l .dada-br-title {
        font-size: 24px;
        line-height: 32px;
    }
    .dada-br-l>p {
        font-size: 20px;
    }
    .dada-br-l>p {
        line-height: 28px;
    }
    .golden18-pic {
        margin: 14px 0 20px 0;
    }
}
@media screen and (max-width:640px){
    .ul-header{
        display: none;
    }
    .menu{
        display: block;
    }
    .ul-header-icon>li {
        margin-right: 20px;
    }
    .ul-header-icon {
        margin-right: 29px;
    }
    .about {
        margin: 15px 0;
    }
    .about-wrap {
        padding: 15px 5px 15px 5px;
    }
    .ul-at-data>li {
        width: 50%;
    }
    .ul-at-data>li:nth-child(3) {
        border-left: none;
    }
    .at-data-t {
        padding: 10px 0 10px 0;
    }
    .at-data-t>p:first-child {
        margin-bottom: 10px;
    }
    .about-data {
        margin-bottom: 15px;
    }
    .publicity {
        padding: 15px 0 15px 0;
        margin-bottom: 15px;
    }
    .pub-view {
        padding: 15px 0 7px 0;
    }
    .market {
        margin-bottom: 15px;
    }
    .market-content {
        padding: 15px 0 15px 0;
    }
    .have-show {
        margin: 11px auto 15px;
    }
    .new-l {
        width: 100%;
        margin-right: 0;
    }
    .new-r {
        width: 100%;
        margin-top: 15px;
    }
    .new-l-t {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 10px;
    }
    .new-l-tt {
        margin-bottom: 20px;
    }
    .new-lt-wrap {
        padding: 15px;
    }
    .ul-new-r>li {
        width: 100%;
    }
    .new-r-title {
        line-height: 30px;
        margin-top: 10px;
    }
    .new-r-t {
        font-size: 14px;
        line-height: 20px;
    }
    .new-r-tt {
        margin-top: 20px;
    }
    .new-wrap {
        margin: 15px 0 15px 0;
    }
    .footer {
        background-color: #393a3e;
        padding: 15px 0 14px 0;
    }
    .logo2 {
        line-height: 40px;
    }
    .QR-t {
        font-size: 12px;
    }
    .ul-footer-wrap {
        flex-wrap: wrap;
        padding-bottom: 15px;
    }
    .journa-header {
        margin-top: 15px;
    }
    .journa-top {
        margin: 15px 0;
    }
    .ul-jour-list>li {
        padding: 15px 0;
    }
    .jour-list-w {
        padding-bottom: 15px;
    }
    .copyright {
        line-height: 20px;
    }
    .press-page-l {
        width: 100%;
    }
    .press-page-r {
        width: 100%;
    }
    .press-page {
        margin: 20px 0 20px 0;
    }
    .press-filp {
        margin-top: 15px;
    }
    .filp1 {
        padding-bottom: 15px;
    }
    .filp2 {
        padding-bottom: 15px;
    }
    .filp3 {
        padding-bottom: 15px;
    }
    .ul-filp>li {
        margin-bottom: 15px;
    }
    .press-page-title {
        margin-bottom: 15px;
        line-height: 34px;
    }
    .press-page-time {
        margin-bottom: 15px;
    }
    .press-pagel-wrap {
        margin-bottom: 5px;
    }
    .press-page-t {
        line-height: 30px;
    }
    .press-page-t>p {
        margin-top: 0px;
    }
    .sense-red,.s-red1 {
        margin-bottom: 100px;
    }
    .sct-title {
        margin-bottom: 10px;
    }
    .sct-t>br{
        display: none;
    }
    .sct-t {
        font-size: 18px;
    }
    .sct-t-wrap {
        margin-bottom: 20px;
    }
    /* .sense-center {
        left:10px;
        right:10px;
       
    } */
    .sc{
        left:50%;
        transform: translateX(-50%);
    }
    .ul-map-t>li>a {
        height: 140px;
    }

    .brand-w {
        margin: 20px 0 20px 0;
    }
    .lle{
        margin-bottom: 20px;
    }
    .partner{
        margin-top: 20px;
    }
    .partner-w {
        margin-bottom: 20px;
    }
    .series-parents {
        margin: 20px 0 20px 0;
    }
    .ul-series-w>li {
        margin-bottom: 20px;
    }
    .trait {
        margin: 20px 0 20px 0;
    }
    .data-t-w>span {
        font-size: 22px;
        line-height: 34px;
    }
    .data-tw-par {
        padding-bottom: 10px;
    }
    .data-w-r {
        margin-top: 10px;
    }
    .data-w {
        margin: 20px 0 20px 0;
    }
    .dada-brand {
        margin: 20px 0 20px 0;
    }
    .data-brand-t>div:nth-child(2) {
        margin-bottom: 10px;
    }
    .medium {
        margin-bottom: 20px;
    }
    .idea {
        font-size: 22px;
        line-height: 30px;
        margin: 20px 0 10px 0;
    }
    .idea-w {
        margin-bottom: 20px;
    }
    .idea-list-l {
        width: 100%;
        margin-right: 0%;
    }
    .idea-list-r {
        width: 100%;
        margin-top: 20px;
    }
    .ul-idea>li {
        width: 48.53%;
    }
    .drawing-r {
        width: 40.5%;
    }
    .drawing-l {
        width: 56.02%;
    }
    .drawing {
        margin-bottom: 20px;
    }
    .teamwork,.terminal{
        margin: 20px 0 20px 0px;
    }
    .teamwork-w {
        margin-bottom: 20px;
    }
    .terminal-list {
      flex-wrap: wrap;
    }
    .terminal-list-l {
        width: 100%;
        margin-right: 0;
    }
    .terminal-list-r {
        width: 100%;
        margin-top: 20px;
    }
    .terminal-w {
        margin-bottom: 20px;
    }
    .termin-list2{
        flex-wrap: wrap;
    }
    .termin-list2-l {
        width: 100%;
        margin-right: 0%;
    }
    .termin-list2-r {
        width: 100%;
        margin-top: 20px;
    }
    .mind {
        margin-top: 55px;
    }
    .mind-l {
        width: 100%;
        margin-right: 0%;
        margin-top: 20px;

    }
    .mind-r {
        width: 100%;
    }
    .mind-content {
        margin: 20px 0 20px 0;
    }
    .mind-t {
        font-size: 22px;
        line-height: 30px;
    }
    .mind-t>span {
        font-size: 24px;
    }
    .cam-wrap {
        margin: 20px 0 20px 0;
    }
    .design-par {
        margin: 20px 0 20px 0;
    }
    .bazaar {
        margin: 20px 0 20px 0;
    }
    .design-par {
        margin: 20px 0 20px 0;

    }
    .design-l {
        width: 100%;
        margin-right: 0%;
    }
    .design-r {
        width: 100%;
    }
    .des-pic{
        width: 100%;
    }
    .ul-cam{
        flex-wrap: wrap;
    }
    .ul-cam>li {
        width: 47.71%;
        margin-right: 2.29%;
        margin-bottom: 10px;
    }
    .ul-cam{
        display: none;
    }
    .ul-cam-cp{
        display:block;
    }
    .cam-bg {
        min-height: 330px;
    }
    .cloth-l {
        width: 100%;
        margin: 0;
    }
    .cloth-r {
        width: 100%;
        margin-top:20px;
    }
    .cloth-w{
        padding:20px 0;
    }
    .golden-ban {
        margin-bottom: 190px !important;
    }
    .figure {
        margin: 20px 0 20px 0;
    }
    .awards {
        margin: 20px 0 20px 0;
    }
    .pattern {
        margin: 20px 0 20px 0;

    }
    .pattern-t {
        margin-bottom: 20px;
    }
    .ul-nav-exit>li>div:first-child {
        font-size: 24px;
        margin-bottom: 16px;
    }
    .nav-ex-tt {
        font-size: 24px;
    }
    .ul-nav-exit>li>div:nth-child(2) {
        line-height: 30px;
    }
    .ul-nav-exit {
        margin-bottom: 15px;
    }
    .export-l {
        width: 100%;
    }
    .export-r {
        width: 100%;
    }
    .export {
        margin: 20px 0;
    }
    .export-r-w {
        padding: 20px 0 0 0px;
    }
    .export-l-w {
        padding: 15px 0px;
    }
    .ul-sorter {
        margin-top: 20px;
    }
    .ul-measure {
        margin: 20px 0 0 0;
    }
    .ul-measure>li {
        margin: 0 auto 20px !important;
    }
    .dada-br-l {
        width: 100%;
        margin-right: 0;
        margin-top: 20px;
    }
    .dada-br-r {
        width: 100%;;
    }
    .drawing-l {
        width: 100%;
    }
    .drawing-r {
        width: 100%;
    }
    .drawing-r{
        display: flex;
        justify-content: space-between;
        margin-top: 20px;
    }
    .drawing-r1{
        width: 48%;
    }
    .drawing-r2{
        width: 48%;
    }
    .sense-center-t {
       
        margin-bottom: 20px;
    }
    .sense2 {
        height: 620px;
    }
    .sense-red2 img {
        height: 40px;
    }
    .s-red2 {
        margin-bottom: 35px;
    }
    .golden-ban2{
        margin-bottom: 60px !important;
    }
    .exit-w {
        padding: 10px 10px 0;
    }
    .ul-sorter {
        justify-content: start;
    }
    .new-l-title {
        font-size: 20px;
        line-height: 36px;
    }
    .new-l-tt>span, .new-l-tt>a {
        font-size: 18px;
    }
    .new-r-t {
        line-height: 24px;
    }
    .new-r-tt>span, .new-r-tt>a {
        font-size: 18px;
    }
    .at-data-t>p>span {
        font-size: 40px;
    }
    .at-data-t>p {
        font-size: 20px;
    }
    .sct {
        font-size: 20px;
    }
    .ul-sorter>li>a {
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 18px;
    }
    .ul-sorter .folio>a {
        width: 82px;
    }
    .jour-list-t1 {
        font-size: 20px;
    }
    .jour-list-t2 {
        font-size: 18px;
        line-height: 24px;
    }
    .jour-list-t3 span {
        font-size: 18px;
        line-height: 24px;
    }
    .jour-list-t3 a {
        font-size: 18px;
        line-height: 24px;

    }
    .icon8>a>span {
        font-size: 20px;
    }
    .ul-cam-t {
        font-size: 20px;
    }
    .s-red2{
        margin-bottom: 20px;
    }
    .ss2-inp {
        width: 175px;
    }
    /* Æ·ÅÆÊÓÆµ */
    .ul-video>li{
        width: 47.39%;
    }
    .video-pic img{
        height: 400px;
    }
    .ul-video>li {
        margin-bottom: 30px;
    }
}
@media screen and (max-width:540px){
    .sense-center-t br{
        display: none;
    }
}